[ToolParam]
id=2
name=AirBrush
desc=
key=
brpat_vsbpos=0
brwav=0
drawmode=2
bri=21
depth=76
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=92
szmin=100
dpmin=0
dpmax=100
bfval=50
txval=95
quality=4
blend=0
stretch=0
brfnam=
texnam=
tabflt=0
tabflt_prs=0
brsize=400
brsizesc=50
water=100
smooth=0
edgehdns=0
f_keepopac=0
